header *, footer *, main * {font-family: 'Varela Round', Verdana, Arial, sans-serif !important;}
*:focus {outline:0 !important;}
.wrapper {margin:0 auto !important;}
ul.menu>li.has-child, .widget>ul>li.has-child {display:inline-block !important;}
ul.menu .toggle, p.order-again, .mfp-hide {display:none !important;}
ul.menu>li, .widget>ul>li {margin-bottom:0 !important;}
ul.menu>li+li, .widget>ul>li+li {border-top:0 none !important;}
footer ul.menu>li>a, footer ul.menu>li>span:first-child, footer .widget>ul>li>a, footer .widget>ul>li>span:first-child {padding:0 !important; flex:none;}
div header {background:none;}
footer hr {border-color:#fff !important; border-top:0 none !important; margin:0; opacity:1;}
footer input[type='text'], footer input[type='submit'] {line-height:inherit !important; color:#000; margin-left:0 !important; margin-bottom:0 !important; height:auto !important;}
header .auth a.white:hover {background-color:#d71635 !important; color:#000 !important;}
footer form p {margin-bottom:0 !important;}
header .hamburger {min-height:1px !important; margin-left:0 !important; margin-bottom:0 !important; line-height:45px !important; letter-spacing:0 !important; border:0 none !important;}
.rtl #main {text-align:right; font-size:0.9em;}
#main a {color:#000;}
#main ul {list-style-position:outside;}
#main .button, #main .submit, #main input[type='submit']:not(.is-form), #main .btn-primary, .account-user .logout-link a {background-color:#000; border-radius:12px; border-radius:30px; color:#fff; font-weight:normal; margin:0 !important;}
#main .button:hover, #main .submit:hover, #main input[type='submit']:not(.is-form):hover, .account-user .logout-link a:hover {background-color:#d71635;}
#main .account-user .logout-link {display:block; clear:both; padding:5px 0;}
#main .account-user .logout-link a {color:#fff; padding:5px; font-size:0.8em; min-width:50px;}
#main .order-actions a.button.pay {margin:1px 3px !important;}
#main mark {background-color:#ffcb08;}
#main tr.order td {padding:3px;}
#main .orders-list {padding:20px 0 0;}
#main h1, #main h2, #main h3, #main h4, #main h5, #main h6 {padding:1em 0 0.5em;}
#main .page-title h1 {padding:0 !important;}
#main .product-gallery {display:none;}
#main .has-border {border-color:#000;}
#main .grid-tools a, #main .nav-pagination > li > .current, #main .nav-pagination > li > a:hover {background-color:#ffcb08;}
#main .page-numbers {background-color:transparent !important;}
#main .nav-pagination > li > .current, #main .nav-pagination > li > a:hover {border-color:#d71635; color:#d71635;}
.page-id-12352 .entry-content img {max-width:128px;}
.bootstrap-dialog.type-primary .modal-header {background-color:#d71635;}
.bootstrap-dialog-message a {color:#d71635 !important;}
.rtl .next-prev-nav .icon-angle-left:before, .rtl .page-numbers .icon-angle-left:before {content:'\f104' !important;}
.rtl .next-prev-nav .icon-angle-right:before, .rtl .page-numbers .icon-angle-right:before {content:'\f105' !important;}
.nav-pagination>li i {top:1px;}
.more-link:hover {border-color:#000 !important;}
.rtl .more-link .meta-nav {-moz-transform:scaleX(-1); -o-transform:scaleX(-1); -webkit-transform:scaleX(-1); transform:scaleX(-1); filter:FlipH; -ms-filter:"FlipH";}
.banner h1 {padding:0 !important;}
.woocommerce-MyAccount-content .dashboard-links li {margin:5px auto;}
.woocommerce-MyAccount-content .dashboard-links li a {border-radius:12px;}
.woocommerce-MyAccount-content .dashboard-links li a:hover {background-color:#d71635;}
.vertical-tabs ul.tabs-nav li a {padding-right:0;}
.vertical-tabs ul.tabs-nav li a:hover {color:#d71635 !important;}
label[for="password_current"], label[for="password_1"], label[for="password_2"] {direction:ltr;}
.formcraft-css .fc-form.fc-form-1 .form-element .submit-cover .submit-button, .formcraft-css .fc-form.fc-form-1 .form-element .fileupload-cover .button-file, .formcraft-css .fc-form.fc-form-1 .form-element .field-cover .button, #ui-datepicker-div.fc-datepicker .ui-datepicker-header, .formcraft-css .fc-form.fc-form-1 .stripe-amount-show {background:#000 !important; text-shadow:none !important;}
.touch-scroll-table table {min-width:1px !important;}
#main .banner a.button {margin:2px !important;}
.menus ul.menu>li ul {width:auto;}
.menus ul.menu>li li>a {white-space:nowrap;}
.storage_addresses p {text-align:center;}

.page-template-custom-code #success_message {display:none;}
.row-centered {text-align:center;}
.col-centered {display:inline-block; float:none; text-align:left; margin-right:-4px;}
.btn-yellow {background-color:#ffca08 !important; color:#000; border-color:#000; border-style:ridge;}
.btn-yellow:hover {background-color:#464646 !important; color:#ffca08; border-color:#000; border-style:ridge;}
.text-success-yellow {color:#000; background-color:#ffcb08; border-radius:10px; border-style:ridge; text-align:center;}	
.glyphicon, .glyphicon:before {font-family:'Glyphicons Halflings'!important;}
.page-template-custom-code h1.entry-title {color:#555; font-size:1.7em; font-weight:bold;}
.page-template-custom-code .well {clear:both; margin-top:10px;}
.page-template-custom-code hr {clear:both;}
.is-divider {height:3px; display:block; background-color:rgba(0,0,0,0.1); margin:1em 0; width:30px; margin-left:auto; margin-right:auto;}

@media (max-width: 980px){
#main ul {list-style-position:inside;}
#main .account-nav ul {margin:0 !important; list-style-position:inside;}
}

@media (max-width: 850px){
.vertical-tabs .tabs-inner {border-right:0 none;}
.vertical-tabs .columns {}
#main ul {list-style-position:inside;}
#main .account-nav ul {margin:0 !important; list-style-position:inside;}
.touch-scroll-table {border-right:0 none !important; padding-right:0 !important;}
.col2-set.addresses {display:table; width:100%; clear:both;}
.col2-set.addresses .woocommerce-Address {min-width:200px;}
}

@media (max-width: 760px){
ul.menu>li, .widget>ul>li, ul.menu>li.has-child, .widget>ul>li.has-child {display:block !important; text-align:center;}
ul.menu>li ul, .widget>ul>li ul {border-right:0 none !important;}
ul.menu>li ul {margin:0 !important;}
ul.menu>li+li {border-top:1px solid #000 !important;}
ul.menu>li ul li {border-top:1px solid #000 !important;}
.rtl header .hamburger {top:7px; right:0;}
footer .sub-menu img {width:auto !important;}
.vertical-tabs .tabs-inner {padding-right:0;}
footer .up {margin:0 !important;}
}

ul.wc_payment_methods.payment_methods.methods {display:none;}